<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>

<key>Align</key>	<string>Anordnen</string>
<key>Cancel</key>	<string>Abbruch</string>
<key>Center</key>	<string>Zentriert</string>
<key>Choose a Template</key>	<string>Vorlage wählen</string>
<key>Continuous</key>	<string>Fortlaufend</string>
<key>Create New</key>	<string>Neu erstellen</string>
<key>Delete</key>	<string>Löschen</string>
<key>Email Document</key>	<string>Per E‑Mail senden</string>
<key>Get Started</key>	<string>Beginnen</string>
<key>Learn More</key>	<string>Weitere Infos</string>
<key>Open in Touch Forms</key>	<string>In Touch Forms öffnen</string>
<key>Paste</key>	<string>Einsetzen</string>
<key>Select a Document</key>	<string>Dokument auswählen</string>
<key>Text</key>	<string>Text</string>
<key>Undo</key>	<string>Widerrufen</string>
<key>Cancel</key>	<string>Abbruch</string>
<key>Color</key>	<string>Farbe</string>
<key>Copy</key>	<string>Kopieren</string>
<key>Font</key>	<string>Schrift</string>
<key>Hyperlink</key>	<string>Hyperlink</string>
<key>Layout</key>	<string>Layout</string>
<key>Remove</key>	<string>Entfernen</string>
<key>Vertical</key>	<string>Vertikal</string>
<key>Link to Egg</key>	<string>Ziel Egg</string>
<key>Border</key>	<string>Rahmen</string>
<key>Color</key>	<string>Farbe</string>
<key>Connect</key>	<string>Verbinden</string>
<key>Effects</key>	<string>Effekte</string>
<key>Align</key>	<string>Anordnen</string>
<key>Line Color</key>	<string>Linienfarbe</string>
<key>Lock</key>	<string>Schützen</string>
<key>Match Size</key>	<string>Größe anpassen</string>
<key>Move to Back</key>	<string>nach hinten</string>
<key>Move to Front</key>	<string>nach vorn</string>
<key>None</key>	<string>Ohne</string>
<key>Opacity</key>	<string>Deckkraft</string>
<key>Radius</key>	<string>Radius</string>
<key>Shadow</key>	<string>Schattenwurf</string>
<key>Style Options</key>	<string>Stiloptionen</string>
<key>Unlock</key>	<string>Schutz aufheben</string>
<key>Bottom</key>	<string>Unten</string>
<key>Circular</key>	<string>Kreisbewegung</string>
<key>Continue</key>	<string>Weiter</string>
<key>Date</key>	<string>Datum</string>
<key>Default</key>	<string>Standard</string>
<key>Delete</key>	<string>Löschen</string>
<key>Corner Styles</key>	<string>Kantenhilfslinien</string>
<key>Export</key>	<string>Exportieren</string>
<key>Horizontal</key>	<string>Horizontal</string>
<key>Shape</key>	<string>Form</string>
<key>OK</key>	<string>OK</string>
<key>Left</key>	<string>Links</string>
<key>Optional</key>	<string>Optional</string>
<key>Password</key>	<string>Kennwort</string>
<key>Redo</key>	<string>Wiederholen</string>
<key>Right</key>	<string>Rechts</string>
<key>Server Address</key>	<string>Serveradresse</string>
<key>FTP Settings</key>	<string>FTP Einstellungen</string>
<key>Spacing Guides</key>	<string>Hilfslinie für Abstand</string>
<key>Top</key>	<string>Oben</string>
<key>Undo</key>	<string>Widerrufen</string>
<key>Unsupported URL</key>	<string>URL nicht unterstützt</string>
<key>User Name</key>	<string>Benutzername</string>
<key>Bookmarks</key>	<string>Lesezeichen</string>
<key>Are you sure you want to delete selected?</key>	<string>Bestätigen zu löschen?</string>
<key>Encoding</key>	<string>Codierung</string>
<key>Import Page</key>	<string>Datei importieren</string>
<key>Passive</key>	<string>Passive</string>
<key>Port</key>	<string>Tor</string>
<key>Remote Path</key>	<string>Remote Path</string>
<key>Preferences</key>	<string>Einstellungen</string>
<key>Size</key>	<string>Größe</string>
<key>Successful</key>	<string>Erfolgreich</string>
<key>Transfer Mode</key>	<string>Transfer Mode</string>
<key>Type</key>	<string>Format</string>
<key>WebSite</key>	<string>Webseite</string>
<key>About</key>	<string>Über</string>
<key>Add Photo from Library</key>	<string>Foto aus der Bibliothek hinzufügen</string>
<key>Height</key>	<string>Höhe</string>
<key>Image</key>	<string>Bild</string>
<key>Photo</key>	<string>Bild</string>
<key>New Page</key>	<string>Neue Seite</string>
<key>Open in Safari</key>	<string>In Safari öffnen</string>
<key>Preview</key>	<string>Vorschau</string>
<key>Publish</key>	<string>Publizieren</string>
<key>Select All</key>	<string>Alle auswählen</string>
<key>Title</key>	<string>Titel:</string>
<key>Uploading...</key>	<string>Hochladen...</string>
<key>Visit the FAQ</key>	<string>Lies die FAQ</string>
<key>Width</key>	<string>Breite</string>
<key>Change Site Title</key>	<string>Ändern Sie Site-Titel</string>
<key>Rounded rectangle</key>	<string>Abgerundetes Rechteck</string>
<key>Textbox</key>	<string>Textfeld</string>
<key>Background Pattern</key>	<string>Hintergrund ändern</string>
<key>PDF Export</key>	<string>PDF Exportieren</string>
<key>Add Shadow Frame</key>	<string>Rahmen - Schatten (förmlich)</string>
<key>Profile</key>	<string>Konfigurieren</string>
<key>Indent</key>	<string>Einrücken</string>
<key>Info</key>	<string>Infos</string>
<key>No</key>	<string>Nein</string>
<key>Slideshow</key>	<string>Präsentation</string>
<key>Sort by %@</key>	<string>Sortieren nach %@</string>
<key>Rounded dash stroke</key>	<string>Gestrichelte Linie (rund)</string>
<key>Short dash stroke</key>	<string>Gestrichelte Linie (kurz)</string>
<key>Submit to Web Showcase</key>	<string>Ausstellung</string>
<key>Yes</key>	<string>Ja</string>
<key>All</key>	<string>Alle</string>
<key>Grid Options</key>	<string>Rasteroptionen</string>
<key>Header</key>	<string>Kopfzeile</string>
<key>Hide</key>	<string>Ausblenden</string>
<key>Pop-Up Options</key>	<string>Einblendmenü</string>
<key>Move</key>	<string>bewegen</string>
<key>Backward</key>	<string>rückwärts</string>
<key>Forward</key>	<string>vorwärts</string>
<key>Backup and Restore</key>	<string>Sichern und Wiederherstellen</string>
<key>Import</key>	<string>Import Page</string>
<key>HTML Snippet</key>	<string>HTML Snippet</string>
<key>Source Code</key>	<string>Source Code</string>
<key>Remove Background</key>	<string>Hintergrund entfernen</string>
<key>Add New</key>	<string>Add New</string>
<key>Buttons</key>	<string>Buttons</string>
<key>Touch Gestures</key>	<string>Touch-Gesten</string>
<key>Video Tutorials</key>	<string>Video Tutorials</string>
<key>File Name</key>	<string>file Name</string>
<key>Contact Us</key>	<string>Kontakt</string>
<key>Email</key>	<string>E-Mail</string>
<key>HTML Egg</key>	<string>HTML Egg</string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>HTML Egg - iOS Web Page Creator</string>

<key>Welcome</key><string>willkommen</string>

<key>First Name</key><string>Vorname</string>
<key>Last Name</key><string>Nachname</string>
<key>Phone</key><string>Telefon</string>


<key>Email</key><string>email</string>
<key>Address</key><string>Adresse</string>
<key>New...</key><string>neu</string>
<key>Open...</key><string>Öffne Datei</string>

<key>New</key><string>neu</string>
<key>Open</key><string>Öffne Datei</string>
<key>Create New Website</key>	<string>neu</string>
<key>Open Saved Website</key>	<string>Öffne Datei</string>

<key>Print</key><string>Druck</string>
<key>File</key><string>Datei</string>
<key>Edit</key><string>bearbeiten</string>
<key>View</key><string>Ansicht</string>
<key>Format</key><string>Format</string>
<key>Settings</key><string>Einstellungen</string>
<key>Help</key><string>Hilfe</string>


<key>Refresh Listings</key><string>Refresh Angebot</string>
<key>Listings</key><string>Auflistung</string>
<key>Sort By</key><string>ordnen</string>

<key>Add New</key><string>Neue Hinzufügen</string>
<key>Add New...</key><string>Neue Hinzufügen</string>
<key>Personalizations</key><string>Personalisierungen</string>
<key>Contacts</key><string>Adressbuch</string>
<key>Cards Per Page</key><string>Karten pro Seite</string>


<key>User Guide</key><string>Benutzerhandbuch</string>
<key>Duplicate</key><string>Duplikat</string>
<key>Arrange</key><string>ordnen</string>

<key>Close</key><string>schließen</string>
<key>Save</key><string>speichern</string>
<key>Quit</key><string>verlassen</string>

<key>Line</key><string>Linie</string>
<key>Table</key><string>Tabelle</string>

<key>Copy Format</key><string>kopieren Format</string>
<key>Feedback</key><string>Kommentare</string>

<key>Inspector</key><string>Schalttafel</string>

<key>Text Box</key><string>Textfeld</string>
<key>Zoom Bubble</key><string>Bild vergrößern</string>
<key>Outline</key><string>Umriss</string>

<key>Drag and drop to add</key><string>Drag and drop hinzufügen</string>

<key>Group</key><string>Gruppe zusammen</string>

<key>UnGroup</key><string>Gruppierung aufheben</string>

<key>Photo Grid</key><string>Foto Grid</string>


<key>Photo</key><string>Foto</string>
<key>Getting Started</key>	<string>Anfangen</string>
<key>More Apps</key>	<string>Mehr</string>
<key>Video Tutorials</key>	<string>Videoanleitungen</string>
<key>User Guide</key>	<string>Benutzerhandbuch</string>
<key>Support Site</key>	<string>Support-Seite</string>



</dict>
</plist>
